* Encoding: windows-1252.
/*********************************************************************************************************/
/*                                                                                                                                 */
/* This SPSS program will extract the United States Sentencing Commission's fiscal year  */
/* 2018 Organizational file and create a SPSS dataset.                                                     */
/*                                                                                                                                 */
/* Prior to running the program you must update the DAT file location in the                       */
/* FILE HANDLE DATA / NAME line to correspond to the location of the file on your           */
/* computer, replacing the '.' with the folder path location (e.g. 'C:\temp').                            */
/*                                                                                                                                 */
/* You must also update the file output location in the SAVE OUTFILE statement at the     */
/* end of the program to correspond to the folder you want the output file to be located,      */
/* replacing the '.' with the folder path location (e.g. 'C:\temp') .                                          */
/*                                                                                                                                 */
/*********************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\corp18nid.dat" LRECL=2557 .

DATA LIST FILE=DATA/
   SENTRNGE 1               ACCEPT 2-3               BUSCLAS 4-7           
   CANTPAY 8                CCULPSCO 9               CH2APP 10             
   CH8FINGD 11              CMSRVORD 12              COFI 13               
   COMPLY 14-15             COMPLYPR 16              CRIMPURP 17           
   DETBFINE 18              DISPOSIT 19              EMPLOYNM 20           
   FCULPSCO 21              FRAUDTYP 22-23           FINSTDS 24            
   HISTORY 25               HSMISCND 26              INCORLOC 27           
   INCORPYR 28-31           INDICT 32                INPLEA1 33            
   INPLEA2 34               INPLEA3 35               INPLEA4 36            
   INPLEA5 37               INPLEA6 38               INPLEA7 39            
   INPLEA8 40               INPLEA9 41               INPLEA10 42           
   INPLEA11 43              INPLEA12 44              INNOPL1 45            
   INNOPL2 46               INNOPL3 47               INNOPL4 48            
   INNOPL5 49               INNOPL6 50               INNOPL7 51            
   INNOPL8 52               INNOPL9 53               INNOPL10 54           
   INNOPL11 55              INNOPL12 56              JANDC 57              
   NEWCNVTN 58              NOCOMP 59                NOCOUNTS 60-61        
   NOREAVAR 62              NOUSTAT 63               OBSTRUCT 64           
   OFFLVL 65-66             ORDERCE 67               ORGTYPE 68            
   OWNSTRCT 69              PLEA 70                  PRIMOFF 71-72         
   PRCIVIL 73               PRCRIME 74               PROBATN 75-76         
   PROBMON 77               PSR 78                   QUARTER 79            
   REAS1 80-83              REAS2 84-86              REASON3 87            
   REASON4 88               REASONS 89               REMEDORD 90           
   SELFREP 91               SOURCES 92               TOLERNCE 93           
   TYPEOTHS 94-95           VICTNOTE 96              VIOLATE 97            
   AMENDYR 98-101           SENTYR 102-105           BASEFINE 106-115      
   COSTASSM 116             DISGORGE 117-122         FINOFFST 123          
   FORFEITR 124-131         GLFINMAX 132-141         GLFINMIN 142-151      
   STATMIN 152              STATMAX 153-161          RESTCAT 162           
   FINECAT 163              SUSFNCAT 164             LCAT1 165             
   LCAT2 166                LCATHI 167               LCATS1 168            
   LCATS2 169               LCATSHI 170              LCATR1 171            
   LCATR2 172               LCATRHI 173              LCATC1 174            
   LCATC2 175               LCATCHI 176              LCATU1 177            
   LCATU2 178               LCATUHI 179              CPIDN 180-186         
   BUSTEXT 187-259 (A)      FINSTXT 260-324 (A)      OWNSTEXT 325 (A)      
   PRMONTXT 326-402 (A)     ORDERTXT 403-579 (A)     TYPEOTTX 580-828 (A)  
   MINFINML 829-832         MAXFINML 833-835         ADJOFL1 836-837       
   ADJOFL2 838-839          ADJOFLHI 840-841         ADJ_B1 842-843        
   ADJ_B2 844               ADJ_BHI 845-846          ADJ_C1 847-848        
   ADJ_C2 849               ADJ_CHI 850-851          ADJ_D1 852-853        
   ADJ_D2 854               ADJ_DHI 855-856          ADJ_E1 857            
   ADJ_E2 858               ADJ_EHI 859              ADJ_F1 860            
   ADJ_F2 861               ADJ_FHI 862              ADJ_G1 863            
   ADJ_G2 864               ADJ_GHI 865              ADJ_H1 866            
   ADJ_H2 867               ADJ_HHI 868              ADJ_I1 869            
   ADJ_I2 870               ADJ_IHI 871              ADJ_J1 872            
   ADJ_J2 873               ADJ_JHI 874              ADJ_K1 875            
   ADJ_K2 876               ADJ_KHI 877              ADJ_L1 878            
   ADJ_L2 879               ADJ_LHI 880              ADJ_M1 881            
   ADJ_M2 882               ADJ_MHI 883              ADJ_N1 884            
   ADJ_N2 885               ADJ_NHI 886              ADJ_O1 887            
   ADJ_O2 888               ADJ_OHI 889              ADJ_P1 890            
   ADJ_P2 891               ADJ_PHI 892              ADJ_Q1 893            
   ADJ_Q2 894               ADJ_QHI 895              ADJ_R1 896            
   ADJ_R2 897               ADJ_RHI 898              ADJ_S1 899            
   ADJ_S2 900               ADJ_SHI 901              ADJ_T1 902            
   ADJ_T2 903               ADJ_THI 904              BASADJ1 905           
   BASADJ2 906              BASADJHI 907             BASE1 908-909         
   BASE2 910-911            BASEHI 912-913           BASLN1 914            
   BASLN2 915               BASLNHI 916              ADJOFS1 917-918       
   ADJOFS2 919-920          ADJOFSHI 921-922         ADJS_B1 923-924       
   ADJS_B2 925              ADJS_BHI 926-927         ADJS_C1 928-929       
   ADJS_C2 930              ADJS_CHI 931-932         ADJS_D1 933-934       
   ADJS_D2 935              ADJS_DHI 936-937         ADJS_E1 938           
   ADJS_E2 939              ADJS_EHI 940             ADJS_F1 941           
   ADJS_F2 942              ADJS_FHI 943             ADJS_G1 944           
   ADJS_G2 945              ADJS_GHI 946             ADJS_H1 947           
   ADJS_H2 948              ADJS_HHI 949             ADJS_I1 950           
   ADJS_I2 951              ADJS_IHI 952             ADJS_J1 953           
   ADJS_J2 954              ADJS_JHI 955             ADJS_K1 956           
   ADJS_K2 957              ADJS_KHI 958             ADJS_L1 959           
   ADJS_L2 960              ADJS_LHI 961             ADJS_M1 962           
   ADJS_M2 963              ADJS_MHI 964             ADJS_N1 965           
   ADJS_N2 966              ADJS_NHI 967             ADJS_O1 968           
   ADJS_O2 969              ADJS_OHI 970             ADJS_P1 971           
   ADJS_P2 972              ADJS_PHI 973             ADJS_Q1 974           
   ADJS_Q2 975              ADJS_QHI 976             ADJS_R1 977           
   ADJS_R2 978              ADJS_RHI 979             ADJS_S1 980           
   ADJS_S2 981              ADJS_SHI 982             ADJS_T1 983           
   ADJS_T2 984              ADJS_THI 985             BASADS1 986           
   BASADS2 987              BASADSHI 988             BASES1 989-990        
   BASES2 991-992           BASESHI 993-994          BASLNS1 995           
   BASLNS2 996              BASLNSHI 997             ADJOFR1 998-999       
   ADJOFR2 1000             ADJOFRHI 1001-1002       ADJR_B1 1003-1004     
   ADJR_B2 1005             ADJR_BHI 1006-1007       ADJR_C1 1008          
   ADJR_C2 1009             ADJR_CHI 1010            ADJR_D1 1011          
   ADJR_D2 1012             ADJR_DHI 1013            ADJR_E1 1014          
   ADJR_E2 1015             ADJR_EHI 1016            ADJR_F1 1017          
   ADJR_F2 1018             ADJR_FHI 1019            ADJR_G1 1020          
   ADJR_G2 1021             ADJR_GHI 1022            ADJR_H1 1023          
   ADJR_H2 1024             ADJR_HHI 1025            ADJR_I1 1026          
   ADJR_I2 1027             ADJR_IHI 1028            ADJR_J1 1029          
   ADJR_J2 1030             ADJR_JHI 1031            ADJR_K1 1032          
   ADJR_K2 1033             ADJR_KHI 1034            ADJR_L1 1035          
   ADJR_L2 1036             ADJR_LHI 1037            ADJR_M1 1038          
   ADJR_M2 1039             ADJR_MHI 1040            ADJR_N1 1041          
   ADJR_N2 1042             ADJR_NHI 1043            ADJR_O1 1044          
   ADJR_O2 1045             ADJR_OHI 1046            ADJR_P1 1047          
   ADJR_P2 1048             ADJR_PHI 1049            ADJR_Q1 1050          
   ADJR_Q2 1051             ADJR_QHI 1052            ADJR_R1 1053          
   ADJR_R2 1054             ADJR_RHI 1055            ADJR_S1 1056          
   ADJR_S2 1057             ADJR_SHI 1058            ADJR_T1 1059          
   ADJR_T2 1060             ADJR_THI 1061            BASADR1 1062          
   BASADR2 1063             BASADRHI 1064            BASER1 1065-1066      
   BASER2 1067              BASERHI 1068-1069        BASLNR1 1070          
   BASLNR2 1071             BASLNRHI 1072            ADJOFC1 1073-1074     
   ADJOFC2 1075             ADJOFCHI 1076-1077       ADJC_B1 1078-1079     
   ADJC_B2 1080             ADJC_BHI 1081-1082       ADJC_C1 1083          
   ADJC_C2 1084             ADJC_CHI 1085            ADJC_D1 1086          
   ADJC_D2 1087             ADJC_DHI 1088            ADJC_E1 1089          
   ADJC_E2 1090             ADJC_EHI 1091            ADJC_F1 1092          
   ADJC_F2 1093             ADJC_FHI 1094            ADJC_G1 1095          
   ADJC_G2 1096             ADJC_GHI 1097            ADJC_H1 1098          
   ADJC_H2 1099             ADJC_HHI 1100            ADJC_I1 1101          
   ADJC_I2 1102             ADJC_IHI 1103            ADJC_J1 1104          
   ADJC_J2 1105             ADJC_JHI 1106            ADJC_K1 1107          
   ADJC_K2 1108             ADJC_KHI 1109            ADJC_L1 1110          
   ADJC_L2 1111             ADJC_LHI 1112            ADJC_M1 1113          
   ADJC_M2 1114             ADJC_MHI 1115            ADJC_N1 1116          
   ADJC_N2 1117             ADJC_NHI 1118            ADJC_O1 1119          
   ADJC_O2 1120             ADJC_OHI 1121            ADJC_P1 1122          
   ADJC_P2 1123             ADJC_PHI 1124            ADJC_Q1 1125          
   ADJC_Q2 1126             ADJC_QHI 1127            ADJC_R1 1128          
   ADJC_R2 1129             ADJC_RHI 1130            ADJC_S1 1131          
   ADJC_S2 1132             ADJC_SHI 1133            ADJC_T1 1134          
   ADJC_T2 1135             ADJC_THI 1136            BASADC1 1137          
   BASADC2 1138             BASADCHI 1139            BASEC1 1140-1141      
   BASEC2 1142              BASECHI 1143-1144        BASLNC1 1145          
   BASLNC2 1146             BASLNCHI 1147            ADJOFU1 1148          
   ADJOFU2 1149             ADJOFUHI 1150            ADJU_B1 1151          
   ADJU_B2 1152             ADJU_BHI 1153            ADJU_C1 1154          
   ADJU_C2 1155             ADJU_CHI 1156            ADJU_D1 1157          
   ADJU_D2 1158             ADJU_DHI 1159            ADJU_E1 1160          
   ADJU_E2 1161             ADJU_EHI 1162            ADJU_F1 1163          
   ADJU_F2 1164             ADJU_FHI 1165            ADJU_G1 1166          
   ADJU_G2 1167             ADJU_GHI 1168            ADJU_H1 1169          
   ADJU_H2 1170             ADJU_HHI 1171            ADJU_I1 1172          
   ADJU_I2 1173             ADJU_IHI 1174            ADJU_J1 1175          
   ADJU_J2 1176             ADJU_JHI 1177            ADJU_K1 1178          
   ADJU_K2 1179             ADJU_KHI 1180            ADJU_L1 1181          
   ADJU_L2 1182             ADJU_LHI 1183            ADJU_M1 1184          
   ADJU_M2 1185             ADJU_MHI 1186            ADJU_N1 1187          
   ADJU_N2 1188             ADJU_NHI 1189            ADJU_O1 1190          
   ADJU_O2 1191             ADJU_OHI 1192            ADJU_P1 1193          
   ADJU_P2 1194             ADJU_PHI 1195            ADJU_Q1 1196          
   ADJU_Q2 1197             ADJU_QHI 1198            ADJU_R1 1199          
   ADJU_R2 1200             ADJU_RHI 1201            ADJU_S1 1202          
   ADJU_S2 1203             ADJU_SHI 1204            ADJU_T1 1205          
   ADJU_T2 1206             ADJU_THI 1207            BASADU1 1208          
   BASADU2 1209             BASADUHI 1210            BASEU1 1211           
   BASEU2 1212              BASEUHI 1213             BASLNU1 1214          
   BASLNU2 1215             BASLNUHI 1216            ADJL_B1 1217 (A)      
   ADJL_B2 1218 (A)         ADJL_BHI 1219 (A)        ADJL_C1 1220-1221 (A) 
   ADJL_C2 1222 (A)         ADJL_CHI 1223-1224 (A)   ADJL_D1 1225 (A)      
   ADJL_D2 1226 (A)         ADJL_DHI 1227 (A)        ADJL_E1 1228 (A)      
   ADJL_E2 1229 (A)         ADJL_EHI 1230 (A)        ADJL_F1 1231 (A)      
   ADJL_F2 1232 (A)         ADJL_FHI 1233 (A)        ADJL_G1 1234 (A)      
   ADJL_G2 1235 (A)         ADJL_GHI 1236 (A)        ADJL_H1 1237 (A)      
   ADJL_H2 1238 (A)         ADJL_HHI 1239 (A)        ADJL_I1 1240 (A)      
   ADJL_I2 1241 (A)         ADJL_IHI 1242 (A)        ADJL_J1 1243 (A)      
   ADJL_J2 1244 (A)         ADJL_JHI 1245 (A)        ADJL_K1 1246 (A)      
   ADJL_K2 1247 (A)         ADJL_KHI 1248 (A)        ADJL_L1 1249 (A)      
   ADJL_L2 1250 (A)         ADJL_LHI 1251 (A)        ADJL_M1 1252 (A)      
   ADJL_M2 1253 (A)         ADJL_MHI 1254 (A)        ADJL_N1 1255 (A)      
   ADJL_N2 1256 (A)         ADJL_NHI 1257 (A)        ADJL_O1 1258-1259 (A) 
   ADJL_O2 1260 (A)         ADJL_OHI 1261-1262 (A)   ADJL_P1 1263 (A)      
   ADJL_P2 1264 (A)         ADJL_PHI 1265 (A)        ADJL_Q1 1266 (A)      
   ADJL_Q2 1267 (A)         ADJL_QHI 1268 (A)        ADJL_R1 1269 (A)      
   ADJL_R2 1270 (A)         ADJL_RHI 1271 (A)        ADJL_S1 1272 (A)      
   ADJL_S2 1273 (A)         ADJL_SHI 1274 (A)        ADJL_T1 1275-1276 (A) 
   ADJL_T2 1277 (A)         ADJL_THI 1278-1279 (A)   BASEL1 1280 (A)       
   BASEL2 1281 (A)          BASELHI 1282 (A)         ADSL_B1 1283 (A)      
   ADSL_B2 1284 (A)         ADSL_BHI 1285 (A)        ADSL_C1 1286-1287 (A) 
   ADSL_C2 1288 (A)         ADSL_CHI 1289-1290 (A)   ADSL_D1 1291 (A)      
   ADSL_D2 1292 (A)         ADSL_DHI 1293 (A)        ADSL_E1 1294 (A)      
   ADSL_E2 1295 (A)         ADSL_EHI 1296 (A)        ADSL_F1 1297 (A)      
   ADSL_F2 1298 (A)         ADSL_FHI 1299 (A)        ADSL_G1 1300 (A)      
   ADSL_G2 1301 (A)         ADSL_GHI 1302 (A)        ADSL_H1 1303 (A)      
   ADSL_H2 1304 (A)         ADSL_HHI 1305 (A)        ADSL_I1 1306 (A)      
   ADSL_I2 1307 (A)         ADSL_IHI 1308 (A)        ADSL_J1 1309 (A)      
   ADSL_J2 1310 (A)         ADSL_JHI 1311 (A)        ADSL_K1 1312 (A)      
   ADSL_K2 1313 (A)         ADSL_KHI 1314 (A)        ADSL_L1 1315 (A)      
   ADSL_L2 1316 (A)         ADSL_LHI 1317 (A)        ADSL_M1 1318 (A)      
   ADSL_M2 1319 (A)         ADSL_MHI 1320 (A)        ADSL_N1 1321 (A)      
   ADSL_N2 1322 (A)         ADSL_NHI 1323 (A)        ADSL_O1 1324-1325 (A) 
   ADSL_O2 1326 (A)         ADSL_OHI 1327-1328 (A)   ADSL_P1 1329 (A)      
   ADSL_P2 1330 (A)         ADSL_PHI 1331 (A)        ADSL_Q1 1332 (A)      
   ADSL_Q2 1333 (A)         ADSL_QHI 1334 (A)        ADSL_R1 1335 (A)      
   ADSL_R2 1336 (A)         ADSL_RHI 1337 (A)        ADSL_S1 1338 (A)      
   ADSL_S2 1339 (A)         ADSL_SHI 1340 (A)        ADSL_T1 1341-1342 (A) 
   ADSL_T2 1343 (A)         ADSL_THI 1344-1345 (A)   BASESL1 1346 (A)      
   BASESL2 1347 (A)         BASESLHI 1348 (A)        ADRL_B1 1349 (A)      
   ADRL_B2 1350 (A)         ADRL_BHI 1351 (A)        ADRL_C1 1352-1353 (A) 
   ADRL_C2 1354 (A)         ADRL_CHI 1355-1356 (A)   ADRL_D1 1357 (A)      
   ADRL_D2 1358 (A)         ADRL_DHI 1359 (A)        ADRL_E1 1360 (A)      
   ADRL_E2 1361 (A)         ADRL_EHI 1362 (A)        ADRL_F1 1363 (A)      
   ADRL_F2 1364 (A)         ADRL_FHI 1365 (A)        ADRL_G1 1366 (A)      
   ADRL_G2 1367 (A)         ADRL_GHI 1368 (A)        ADRL_H1 1369 (A)      
   ADRL_H2 1370 (A)         ADRL_HHI 1371 (A)        ADRL_I1 1372 (A)      
   ADRL_I2 1373 (A)         ADRL_IHI 1374 (A)        ADRL_J1 1375 (A)      
   ADRL_J2 1376 (A)         ADRL_JHI 1377 (A)        ADRL_K1 1378 (A)      
   ADRL_K2 1379 (A)         ADRL_KHI 1380 (A)        ADRL_L1 1381 (A)      
   ADRL_L2 1382 (A)         ADRL_LHI 1383 (A)        ADRL_M1 1384 (A)      
   ADRL_M2 1385 (A)         ADRL_MHI 1386 (A)        ADRL_N1 1387 (A)      
   ADRL_N2 1388 (A)         ADRL_NHI 1389 (A)        ADRL_O1 1390 (A)      
   ADRL_O2 1391 (A)         ADRL_OHI 1392 (A)        ADRL_P1 1393 (A)      
   ADRL_P2 1394 (A)         ADRL_PHI 1395 (A)        ADRL_Q1 1396 (A)      
   ADRL_Q2 1397 (A)         ADRL_QHI 1398 (A)        ADRL_R1 1399 (A)      
   ADRL_R2 1400 (A)         ADRL_RHI 1401 (A)        ADRL_S1 1402 (A)      
   ADRL_S2 1403 (A)         ADRL_SHI 1404 (A)        ADRL_T1 1405 (A)      
   ADRL_T2 1406 (A)         ADRL_THI 1407 (A)        BASERL1 1408 (A)      
   BASERL2 1409 (A)         BASERLHI 1410 (A)        ADCL_B1 1411 (A)      
   ADCL_B2 1412 (A)         ADCL_BHI 1413 (A)        ADCL_C1 1414 (A)      
   ADCL_C2 1415 (A)         ADCL_CHI 1416 (A)        ADCL_D1 1417 (A)      
   ADCL_D2 1418 (A)         ADCL_DHI 1419 (A)        ADCL_E1 1420 (A)      
   ADCL_E2 1421 (A)         ADCL_EHI 1422 (A)        ADCL_F1 1423 (A)      
   ADCL_F2 1424 (A)         ADCL_FHI 1425 (A)        ADCL_G1 1426 (A)      
   ADCL_G2 1427 (A)         ADCL_GHI 1428 (A)        ADCL_H1 1429 (A)      
   ADCL_H2 1430 (A)         ADCL_HHI 1431 (A)        ADCL_I1 1432 (A)      
   ADCL_I2 1433 (A)         ADCL_IHI 1434 (A)        ADCL_J1 1435 (A)      
   ADCL_J2 1436 (A)         ADCL_JHI 1437 (A)        ADCL_K1 1438 (A)      
   ADCL_K2 1439 (A)         ADCL_KHI 1440 (A)        ADCL_L1 1441 (A)      
   ADCL_L2 1442 (A)         ADCL_LHI 1443 (A)        ADCL_M1 1444 (A)      
   ADCL_M2 1445 (A)         ADCL_MHI 1446 (A)        ADCL_N1 1447 (A)      
   ADCL_N2 1448 (A)         ADCL_NHI 1449 (A)        ADCL_O1 1450 (A)      
   ADCL_O2 1451 (A)         ADCL_OHI 1452 (A)        ADCL_P1 1453 (A)      
   ADCL_P2 1454 (A)         ADCL_PHI 1455 (A)        ADCL_Q1 1456 (A)      
   ADCL_Q2 1457 (A)         ADCL_QHI 1458 (A)        ADCL_R1 1459 (A)      
   ADCL_R2 1460 (A)         ADCL_RHI 1461 (A)        ADCL_S1 1462 (A)      
   ADCL_S2 1463 (A)         ADCL_SHI 1464 (A)        ADCL_T1 1465 (A)      
   ADCL_T2 1466 (A)         ADCL_THI 1467 (A)        BASECL1 1468 (A)      
   BASECL2 1469 (A)         BASECLHI 1470 (A)        ADUL_B1 1471 (A)      
   ADUL_B2 1472 (A)         ADUL_BHI 1473 (A)        ADUL_C1 1474 (A)      
   ADUL_C2 1475 (A)         ADUL_CHI 1476 (A)        ADUL_D1 1477 (A)      
   ADUL_D2 1478 (A)         ADUL_DHI 1479 (A)        ADUL_E1 1480 (A)      
   ADUL_E2 1481 (A)         ADUL_EHI 1482 (A)        ADUL_F1 1483 (A)      
   ADUL_F2 1484 (A)         ADUL_FHI 1485 (A)        ADUL_G1 1486 (A)      
   ADUL_G2 1487 (A)         ADUL_GHI 1488 (A)        ADUL_H1 1489 (A)      
   ADUL_H2 1490 (A)         ADUL_HHI 1491 (A)        ADUL_I1 1492 (A)      
   ADUL_I2 1493 (A)         ADUL_IHI 1494 (A)        ADUL_J1 1495 (A)      
   ADUL_J2 1496 (A)         ADUL_JHI 1497 (A)        ADUL_K1 1498 (A)      
   ADUL_K2 1499 (A)         ADUL_KHI 1500 (A)        ADUL_L1 1501 (A)      
   ADUL_L2 1502 (A)         ADUL_LHI 1503 (A)        ADUL_M1 1504 (A)      
   ADUL_M2 1505 (A)         ADUL_MHI 1506 (A)        ADUL_N1 1507 (A)      
   ADUL_N2 1508 (A)         ADUL_NHI 1509 (A)        ADUL_O1 1510 (A)      
   ADUL_O2 1511 (A)         ADUL_OHI 1512 (A)        ADUL_P1 1513 (A)      
   ADUL_P2 1514 (A)         ADUL_PHI 1515 (A)        ADUL_Q1 1516 (A)      
   ADUL_Q2 1517 (A)         ADUL_QHI 1518 (A)        ADUL_R1 1519 (A)      
   ADUL_R2 1520 (A)         ADUL_RHI 1521 (A)        ADUL_S1 1522 (A)      
   ADUL_S2 1523 (A)         ADUL_SHI 1524 (A)        ADUL_T1 1525 (A)      
   ADUL_T2 1526 (A)         ADUL_THI 1527 (A)        BASEUL1 1528 (A)      
   BASEUL2 1529 (A)         BASEULHI 1530 (A)        GDLINE1 1531-1535 (A) 
   GDLINE2 1536-1540 (A)    GDSTAT1 1541-1545 (A)    GDSTAT2 1546-1550 (A) 
   GDREF1 1551-1555 (A)     GDREF2 1556-1560 (A)     GDCROS1 1561-1565 (A) 
   GDCROS2 1566 (A)         GDUNDR1 1567 (A)         GDUNDR2 1568 (A)      
   GDLINEHI 1569-1573 (A)   GDSTATHI 1574-1578 (A)   GDREFHI 1579-1583 (A) 
   GDCROSHI 1584-1588 (A)   GDUNDRHI 1589 (A)        STA1_1 1590-1599 (A)  
   STA1_2 1600-1608 (A)     STA1_3 1609-1616 (A)     STA1_4 1617-1624 (A)  
   STA1_5 1625-1630 (A)     STA1_6 1631-1636 (A)     STA1_7 1637-1642 (A)  
   STA1_8 1643-1648 (A)     STA1_9 1649-1654 (A)     STA1_10 1655-1660 (A) 
   STA1_11 1661-1666 (A)    STA1_12 1667-1672 (A)    STA1_13 1673-1678 (A) 
   STA1_14 1679-1684 (A)    STA1_15 1685-1690 (A)    STA1_16 1691-1696 (A) 
   STA1_17 1697-1702 (A)    STA1_18 1703-1708 (A)    STA1_19 1709-1714 (A) 
   STA1_20 1715-1720 (A)    STA1_21 1721-1726 (A)    STA1_22 1727-1732 (A) 
   STA1_23 1733-1738 (A)    STA1_24 1739-1744 (A)    STA1_25 1745-1750 (A) 
   STA1_26 1751-1756 (A)    STA1_27 1757-1762 (A)    STA1_28 1763-1768 (A) 
   STA1_29 1769-1774 (A)    STA1_30 1775-1780 (A)    STA1_31 1781-1786 (A) 
   STA1_32 1787-1794 (A)    STA1_33 1795-1802 (A)    STA1_34 1803-1810 (A) 
   STA1_35 1811-1818 (A)    STA1_36 1819-1826 (A)    STA1_37 1827-1834 (A) 
   STA1_38 1835-1842 (A)    STA1_39 1843-1850 (A)    STA2_1 1851-1859 (A)  
   STA2_2 1860-1867 (A)     STA2_3 1868-1875 (A)     STA2_4 1876-1881 (A)  
   STA2_5 1882-1887 (A)     STA2_6 1888-1893 (A)     STA2_7 1894-1899 (A)  
   STA2_8 1900-1905 (A)     STA2_9 1906-1911 (A)     STA2_10 1912-1917 (A) 
   STA2_11 1918-1923 (A)    STA2_12 1924-1929 (A)    STA2_13 1930-1935 (A) 
   STA2_14 1936-1941 (A)    STA2_15 1942-1947 (A)    STA2_16 1948-1953 (A) 
   STA2_17 1954-1959 (A)    STA2_18 1960-1965 (A)    STA2_19 1966-1971 (A) 
   STA2_20 1972-1977 (A)    STA2_21 1978-1980 (A)    STA2_22 1981-1983 (A) 
   STA2_23 1984-1986 (A)    STA2_24 1987-1989 (A)    STA2_25 1990-1992 (A) 
   STA2_26 1993-1995 (A)    STA2_27 1996-1998 (A)    STA2_28 1999-2001 (A) 
   STA2_29 2002-2004 (A)    STA2_30 2005-2007 (A)    STA2_31 2008-2010 (A) 
   STA2_32 2011-2013 (A)    STA2_33 2014-2016 (A)    STA2_34 2017-2024 (A) 
   STA2_35 2025-2032 (A)    STA2_36 2033-2040 (A)    STA2_37 2041-2048 (A) 
   STA2_38 2049-2056 (A)    STA2_39 2057-2064 (A)    STA3_1 2065-2072 (A)  
   STA3_2 2073-2082 (A)     STA3_3 2083-2085 (A)     STA3_4 2086-2088 (A)  
   STA3_5 2089-2091 (A)     STA3_6 2092-2094 (A)     STA3_7 2095-2097 (A)  
   STA3_8 2098-2100 (A)     STA3_9 2101-2103 (A)     STA3_10 2104-2106 (A) 
   STA3_11 2107-2109 (A)    STA3_12 2110-2112 (A)    STA3_13 2113-2115 (A) 
   STA3_14 2116-2118 (A)    STA3_15 2119-2121 (A)    STA3_16 2122-2124 (A) 
   STA3_17 2125-2127 (A)    STA3_18 2128-2130 (A)    STA3_19 2131-2133 (A) 
   STA3_20 2134-2136 (A)    STA3_21 2137 (A)         STA3_22 2138 (A)      
   STA3_23 2139 (A)         STA3_24 2140 (A)         STA3_25 2141 (A)      
   STA3_26 2142 (A)         STA3_27 2143 (A)         STA3_28 2144 (A)      
   STA3_29 2145 (A)         STA3_30 2146 (A)         STA3_31 2147 (A)      
   STA3_32 2148 (A)         STA3_33 2149 (A)         STA3_34 2150-2152 (A) 
   STA3_35 2153-2155 (A)    STA3_36 2156-2158 (A)    STA3_37 2159-2161 (A) 
   STA3_38 2162-2164 (A)    STA3_39 2165-2167 (A)    NWSTAT1 2168-2177 (A) 
   NWSTAT2 2178-2186 (A)    NWSTAT3 2187-2194 (A)    NWSTAT4 2195-2202 (A) 
   NWSTAT5 2203-2210 (A)    NWSTAT6 2211-2218 (A)    NWSTAT7 2219-2228 (A) 
   NWSTAT8 2229-2236 (A)    SMAX1 2237-2245          SMAX2 2246-2253       
   SMAX3 2254-2259          SMAX4 2260-2265          SMAX5 2266-2271       
   SMAX6 2272-2277          SMAX7 2278-2283          SMAX8 2284-2289       
   SMAX9 2290-2295          SMAX10 2296-2301         SMAX11 2302-2307      
   SMAX12 2308-2313         SMAX13 2314-2319         SMAX14 2320-2325      
   SMAX15 2326-2331         SMAX16 2332-2337         SMAX17 2338-2343      
   SMAX18 2344-2349         SMAX19 2350-2355         SMAX20 2356-2361      
   SMAX21 2362-2367         SMAX22 2368-2373         SMAX23 2374-2379      
   SMAX24 2380-2385         SMAX25 2386-2391         SMAX26 2392-2397      
   SMAX27 2398-2403         SMAX28 2404-2409         SMAX29 2410-2415      
   SMAX30 2416-2421         SMAX31 2422-2427         SMAX32 2428-2433      
   SMAX33 2434-2439         SMAX34 2440-2445         SMAX35 2446-2451      
   SMAX36 2452-2457         SMAX37 2458-2463         SMAX38 2464-2469      
   SMAX39 2470-2475         SMIN1 2476               SMIN2 2477            
   SMIN3 2478               SMIN4 2479               SMIN5 2480            
   SMIN6 2481               SMIN7 2482               SMIN8 2483            
   SMIN9 2484               SMIN10 2485              SMIN11 2486           
   SMIN12 2487              SMIN13 2488              SMIN14 2489           
   SMIN15 2490              SMIN16 2491              SMIN17 2492           
   SMIN18 2493              SMIN19 2494              SMIN20 2495           
   SMIN21 2496              SMIN22 2497              SMIN23 2498           
   SMIN24 2499              SMIN25 2500              SMIN26 2501           
   SMIN27 2502              SMIN28 2503              SMIN29 2504           
   SMIN30 2505              SMIN31 2506              SMIN32 2507           
   SMIN33 2508              SMIN34 2509              SMIN35 2510           
   SMIN36 2511              SMIN37 2512              SMIN38 2513           
   SMIN39 2514              RETEXT1 2515-2556 (A)    RETEXT2 2557 (A) .    


FORMATS
  MINFINML (F5.2) /        MAXFINML (F4.1) / .
   

SAVE OUTFILE='.\corp18nid.sav'.
